RubyGems Navigation menu

faastruby 0.5.30

FaaStRuby CLI - Manage workspaces and functions hosted at faastruby.io.

Versions:

  1. 0.5.30 - June 11, 2019 (82 KB)
  2. 0.5.29 - May 24, 2019 (82.5 KB)
  3. 0.5.28 - May 21, 2019 (82 KB)
  4. 0.5.27 - May 21, 2019 (82 KB)
  5. 0.5.26 - May 16, 2019 (82.5 KB)
Show all versions (83 total)

Runtime Dependencies (14):

  • colorize ~> 0.8
  • faastruby-rpc ~> 0.2.7
  • listen ~> 3.1
  • oj ~> 3.6
  • opal ~> 0.11.4
  • opal-jquery ~> 0.4.3
  • puma ~> 3.12
  • rest-client ~> 2.0
  • rouge ~> 3.3
  • rubyzip ~> 1.2
  • sinatra ~> 2.0
  • sinatra-contrib ~> 2.0
  • tty-spinner ~> 0.8
  • tty-table ~> 0.10
  • Development Dependencies (4):

  • bundler ~> 1.16
  • rake ~> 10.0
  • rspec ~> 3.8
  • webmock ~> 3.4
  • Owners:

    Authors:

    • Paulo Arruda

    SHA 256 checksum:

    a1b23a32a580f1a1df9c0f89910c048d711048ffc8268b5a2d26570801e5d31d

    Total downloads 26,661

    For this version 1,461

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5.0

    Links: